/*+clearfix {*/
#block-service_links-service_links_not_node:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#block-service_links-service_links_not_node
{
	display: inline-block;
}
#block-service_links-service_links_not_node
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
#main, #header-group, #preface-top
{
	background-color: #FFFFFF;
}
.view-testimonialsshow .views-field-field-testimonial-virksomhed-value
{
	padding-bottom: 3px;
}
.view-Testimonialforside .views-field-field-testemonialperson-value
{
	font-size: 10px;
}
#block-views-topbillede-block_1 .imagecache-topbillede
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
}
.view-taxonomy-term .views-field-teaser
{
	margin-bottom: 10px;
}
#header-group
{
	/*+border-radius:10px 10px 0 0;*/
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
#comments.comments
{
	padding: 10px;
	border-top: 1px solid #D3D3D3;
}
H2.comments-header
{
	font-size: 12px;
}
.feed-icon IMG
{
	display: none;
}
.view-taxonomy-term .views-field-teaser, .view-Casesside .views-field-teaser, .view-blogsside .views-field-teaser, .view-Nyhederside .views-field-teaser, .view-Testimonialside .views-field-teaser, .view-Testimonialside .views-field-field-testimonialtekst-value
{
	font-style: italic;
	padding-left: 20px;
	padding-right: 30px;
	margin-bottom: 10px;
}
#block-block-1 IMG
{
	padding-right: 5px;
}
#main
{
	font-family: Verdana;
	font-size: 12px;
	padding-top: 10px;
}
#main .node-type-page .content
{
	font-family: Verdana;
	font-size: 12px;
}
.share-widget .share-content
{
	text-align: center;
}
.share-widget
{
	width: 150px;
	/*+placement:float-right 390px 0px;*/
	float: right;
	position: relative;
	left: 390px;
	top: 0px;
	font-size: 12px;
	padding-left: 3px;
	padding-bottom: 3px;
	padding-right: 3px;
	z-index: 50;
	position: absolute;
}
BLOCKQUOTE P
{
	border-bottom: 1px dashed #FABA1E;
	font-style: italic;
	border-left: 1px dashed #FABA1E;
	padding: 3px 10px;
	text-align: justify;
	font-size: 12px;
}
.content H3
{
	font-size: 12px;
}
.view-Testimonialforside .views-field-title H3
{
	font-size: 10px;
	list-style-type: none;
}
.node .content P A
{
	color: #0080FF;
}
A.share-link
{
	/*+placement:float-right 0px -30px;*/
	float: right;
	position: relative;
	left: 0px;
	top: -30px;
	position: relative;
	margin-left: 20px;
	background: transparent url(/sites/all/modules/share/share-icon-16x16.jpg) no-repeat 0px 0px !important;
	z-index: 0;
	font-size: 10px;
}
A.share-link:hover
{
	color: #FAB22D;
	text-decoration: none;
}
.share-link
{
	color: #808080;
}
#block-views-testimonialsshow-block_1
{
	background: #FFFFFF url(/sites/default/files/pr-blockquote-liner.png) no-repeat top right;
	width: auto;
	padding-top: 10px;
	margin-right: 4px;
	overflow: visible;
	margin-left: 6px;
}
#block-views-testimonialsshow-block_1
{
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	background-color: #FFFFFF;
	overflow: visible;
	z-index: 1;
	position: relative;
}
#content-bottom .content
{
	text-align: center;
}
TD
{
	padding: 0;
}
TBODY
{
	border-top: 0px solid #000000;
}
.view-testimonialsshow .views-field-field-testemonialperson-value, .view-testimonialsshow .views-field-field-testimonial-titel-value, .view-testimonialsshow .views-field-field-testimonial-virksomhed-value
{
	text-align: right;
	font-style: italic;
	font-family: Cambria;
	background-color: #FFFFFF;
	margin-left: 6px;
	padding-right: 3px;
	font-size: 11px;
}
.view-testimonialsshow
{
	background: #FFFFFF url(/sites/default/files/pr-blockquote-linel.png) no-repeat bottom left;
	overflow: visible;
	z-index: 5;
	position: relative;
	padding-bottom: 4px;
	margin-left: -7px;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
}
.view-testimonialsshow .views-field-field-testimonialtekst-value
{
	text-align: left;
	font-style: normal;
	font-family: Cambria;
	font-size: 12px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #FFFFFF;
}
#block-block-4
{
	width: 500px;
	margin-top: -10px;
}
#footer
{
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	background-color: #FFFFFF;
	/*+border-radius:0 0 10px 10px;*/
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	text-align: center;
	border-top: 1px solid #000000;
}
.node-type-page .field-field-sidebillede IMG
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#postscript-bottom
{
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
	padding-top: 5px;
}
.meta
{
	font-size: 8px;
	padding-bottom: 10px;
}
.view-taxonomy-term .views-field-tid, .view-blogsside .views-field-tid, .view-Casesside .views-field-tid, .view-Nyhederside .views-field-tid, .view-Testimonialside .views-field-tid
{
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: italic;
	padding-left: 20px;
	padding-right: 20px;
}
#sidebar-last-inner
{
	margin-right: 5px;
	margin-bottom: 20px;
}
#block-views-blogs-block_1.block .inner, #block-views-cases-block_1.block .inner, #sidebar-first .block .inner, #sidebar-first #block-menu-menu-teamudvikling .inner, #block-menu-menu-vaerktoej .inner
{
	border: 1px ridge #D3D3D3;
	padding: 5px;
	background-color: #F6F6F6;
}
#sidebar-first #block-menu-menu-teamudvikling.block .inner
{
	margin-left: 1px;
	margin-right: -1px;
	border-top: 0px solid #000000;
	border-left: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
}
#sidebar-first #block-views-portraetbilledekarrusel-block_1.block .inner, #block-views-0e765d67b24fd01bd20f03844ab0a500.block .inner
{
	border-top: 0px solid #000000;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	background-color: #FFFFFF;
	margin-left: 5px;
	/*[disabled]margin-bottom:-5px;*/
	border-bottom: 0px solid #000000;
	padding-bottom: 0;
}
.view-portraetbilledekarrusel IMG, .view-forsideportraetbilledekarrusel IMG
{
	height: 230px;
}
#sidebar-first #block-menu-menu-teamudvikling
{
	border-bottom: 3px solid #FAB22D;
	padding-bottom: 10px;
	margin-left: 9px;
	width: 160px;
	padding-right: 2px;
	margin-top: -18px;
}
#sidebar-first #block-menu-menu-ledercoaching
{
	margin-top: -19px;
}
#sidebar-first #block-block-7
{
	padding-bottom: 5px;
	padding-top: 10px;
	height: 35px;
	border-top: 3px solid #FAB22D;
	width: 160px;
	margin-left: 10px;
	margin-top: -15px;
}
#sidebar-first #block-block-7.block .inner
{
	padding-right: 3px;
	padding-left: 0;
	width: 155px;
	margin-left: 0;
	border-right: 1px solid #D3D3D3;
}
#sidebar-first #block-block-7 P
{
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
.view-blogs .view-empty
{
	font-size: 10px;
}
#block-block-5.block .inner, #block-block-5.block
{
	background: #FFFFFF;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 2px;
	padding-top: 0;
	border-bottom: 0px solid #000000;
	border-top: 0px solid #000000;
}
#block-block-5.block .inner DIV.content
{
	background: #FFFFFF;
	padding: 0;
	margin: 0;
}
#block-block-5.block .inner
{
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
}
#block-block-5 .block
{
	background-color: #FFFFFF;
}
#sidebar-last .views-row .views-field-title A:hover, #sidebar-first .view-similarterms .views-row .views-field-title A:hover, .view-cases .views-field-field-caseoverskrift-value A:hover
{
	text-decoration: none;
	color: #FAB22D;
}
#sidebar-last .view-blogs .views-field-title
{
	border-bottom: 1px dotted #D3D3D3;
	margin-bottom: 10px;
}
#sidebar-last .views-row .views-field-title A.active
{
	color: #7A8780;
}
#sidebar-last .views-row .views-field-title, #sidebar-first .view-similarterms .views-row .views-field-title
{
	padding-left: 3px;
	padding-bottom: 3px;
	padding-top: 3px;
}
#block-views-testimonials-block_1 .views-field-title, .view-cases .views-field-field-caseoverskrift-value
{
	font-weight: bold;
	font-size: 10px;
}
#sidebar-last .views-row .views-field-title A
{
	font-size: 11px;
	font-family: verdana;
}
#sidebar-last .block-title, #sidebar-first .block-title
{
	font-size: 14px;
	padding-left: 5px;
	font-weight: bold;
	font-family: Verdana;
}
#sidebar-first #block-menu-menu-ledercoaching .block-title, #sidebar-first #block-menu-menu-teamudvikling .block-title, #sidebar-first #block-menu-menu-jobraadgivning .block-title, #sidebar-first #block-menu-menu-karrierecoaching .block-title
{
	font-size: 12px;
}
#sidebar-first #block-menu-menu-jobraadgivning
{
	margin-top: -19px;
}
#sidebar-first #block-menu-menu-karrierecoaching
{
	margin-top: -25px;
}
#block-nice_menus-2 .block-title
{
	padding-bottom: 10px;
}
.page-contact H1.title
{
	font-family: Cambria;
	font-size: 14px;
}
.page-node H1.title
{
	font-family: cambria;
	font-size: 16px;
	line-height: normal;
}
.node-type-testimonial BLOCKQUOTE
{
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 10px;
}
#sidebar-first #block-menu-secondary-links .leaf
{
	list-style: none none;
	background-color: #ECEDEC;
	margin-left: -20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #D3D3D3;
	padding-left: 5px;
}
#sidebar-first #block-menu-secondary-links A:hover, #sidebar-first #block-menu-secondary-links A.active
{
	color: #FAB22D;
}
#sidebar-first #block-menu-secondary-links A
{
	text-decoration: none;
	font-size: 12px;
	font-family: verdana;
}
#header-group-inner
{
	clear: both;
	overflow: visible;
}
#header-group-wrapper
{
	height: 180px;
}
#header-site-info
{
	width: 370px;
}
#block-views-menneskefrise_top-block_1 .imagecache-menneskefrise
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
}
#page
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.view-Testimonialside .imagecache-testimoniallogo
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	padding-left: 20px;
	padding-right: 20px;
}
.view-taxonomy-term .imagecache-testimoniallogo
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	padding-left: 20px;
	padding-right: 10px;
}
.view-taxonomy-term .views-field-field-testemonialperson-value-1
{
	margin-left: 30px;
}
.view-Testimonialside .views-field-field-testemonialperson-value
{
	margin-left: 20px;
}
.node-type-testimonial .group-testimonialside .field-items
{
	text-align: right;
	padding-top: 5px;
}
.captcha LABEL
{
	font-size: 10px;
}
.captcha .description
{
	font-size: 10px;
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	width: 400px;
}
.captcha
{
	border: 1px solid #D3D3D3;
	margin-bottom: 0;
	margin-top: 5px;
	padding-bottom: 0;
	padding-top: 0;
}
/*[clearfix]*/#block-service_links-service_links_not_node
{
	/*+placement:float-left 50px 0px;*/
	float: left;
	position: relative;
	left: 50px;
	top: 0px;
	width: 80px;
}
.node-type-testimonial .field-field-testimonialtekst, .view-taxonomy-term .views-field-field-testimonialtekst-value
{
	padding-left: 30px;
	font-style: italic;
}
.node-type-testimonial .field-field-testimonialtekst .field-item
{
	text-align: left;
}
.view-blogsside .views-field-created
{
	margin-right: 35px;
	font-style: italic;
	font-size: 10px;
	text-align: right;
}
.view-Casesside .imagecache-casebillede
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	padding-left: 20px;
	padding-top: 20px;
}
#block-block-6
{
	height: 25px;
	z-index: 30;
	position: absolute;
	font-size: 9px;
	text-align: center;
	margin-top: -12px;
}
.node-type-cases .imagecache-casebillede_linkimage
{
	/*+placement:float-right 70px 0px;*/
	float: right;
	position: relative;
	left: 70px;
	top: 0px;
	width: 250px;
	text-align: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.addthis_button_facebook
{
	/*+placement:anchor-top-right 0px -25px;*/
	position: absolute;
	right: 0px;
	top: -25px;
}
.addthis_button_linkedin
{
	/*+placement:anchor-top-right 20px -25px;*/
	position: absolute;
	right: 20px;
	top: -25px;
}
.view-Testimonialside .views-field-field-testimonialtekst-value
{
	margin-bottom: 20px;
	font-style: italic;
}
.view-taxonomy-term .views-field-tid-1
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 50px;
	padding-bottom: 10px;
}
#block-block-3
{
	text-align: center;
	width: 960px;
}
#block-views-menneskefrise_top-block_1, #block-views-topbillede-block_1
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 10px;
	text-align: right;
	margin-top: 15px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	width: auto;
}
#logo
{
	width: auto;
	z-index: 1;
	position: relative;
}
#block-block-2
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	position: relative;
	z-index: 0;
	width: 670px;
	margin-left: -80px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	margin-top: 5px;
}
#block-block-2 IMG
{
	height: 110px;
}
#block-nice_menus-1
{
	width: 960px;
	overflow: visible;
	border-bottom: 1px solid #000000;
	margin-top: -25px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
}
#nice-menu-1
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
}
HTML
{
	background-color: #46564C;
}
BODY, BODY A
{
	color: #808080;
	font-family: verdana;
}
DIV.interesseret P A
{
	background-color: #6D7D75;
	padding: 5px 8px;
	border: 1px solid #D3D3D3;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
	/*+box-shadow:2px 2px #808080;*/
	-moz-box-shadow: 2px 2px #808080;
	-webkit-box-shadow: 2px 2px #808080;
	-o-box-shadow: 2px 2px #808080;
	box-shadow: 2px 2px #808080;
	box-shadow: 2px 2px #808080;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	text-align:left;
}
.interesseret P A:hover
{
	background-color: #FAB22D;
	color: #FFFFFF;
	/*+box-shadow:1px 1px #D3D3D3;*/
	-moz-box-shadow: 1px 1px #D3D3D3;
	-webkit-box-shadow: 1px 1px #D3D3D3;
	-o-box-shadow: 1px 1px #D3D3D3;
	box-shadow: 1px 1px #D3D3D3;
	box-shadow: 1px 1px #D3D3D3;
	text-align:left;
}
.interesseret P A.active
{
	background-color: #0080FF;
	/*+box-shadow:0px 0px;*/
	-moz-box-shadow: 0px 0px;
	-webkit-box-shadow: 0px 0px;
	-o-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	-moz-box-shadow: 1px 1px none;
	-webkit-box-shadow: 1px 1px none;
	-o-box-shadow: 1px 1px none;
	box-shadow: 1px 1px #D3D3D3;
	text-align:left;
}
#block-menu-menu-ledercoaching .leaf, #block-menu-menu-teamudvikling .leaf, #sidebar-first #block-menu-menu-karrierecoaching .leaf, #sidebar-first #block-menu-menu-jobraadgivning .leaf, #block-menu-menu-vaerktoej .leaf
{
	list-style: none none;
	margin-left: -20px;
	font-weight: bold;
	font-size: 10px;
	line-height: 2;
}
#sidebar-last .block-title-link:hover
{
	text-decoration: none;
	color: #FAB22D;
}
#header-group UL.nice-menu LI
{
	background-color: #FFFFFF;
	border: 0px solid #000000;
	padding-left: 5px;
}
UL.nice-menu-down LI.menuparent:hover
{
	background: #CCC url(/sites/all/modules/nice_menus/arrow-down.png) no-repeat 5px;
}
#header-group UL.nice-menu LI A
{
	color: #000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
}
UL.nice-menu UL
{
	border-top: 0px solid #000000;
}
#header-group #nice-menu-1 A:hover, #header-group #nice-menu-1 A.active
{
	border-bottom: 2px solid #FAB22D;
	text-decoration: none;
	padding-bottom: 0;
}
UL.nice-menu-down LI.menuparent
{
	background: #EEE url(/sites/all/modules/nice_menus/arrow-down.png) no-repeat 5px;
}
UL.nice-menu A
{
	display: block;
	overflow: visible;
}
#header-group UL.nice-menu-down .menuparent A
{
	padding-right: 5px;
	padding-left: 14px;
}
UL.nice-menu LI.over UL
{
	margin-top: 5px;
	width: auto;
	border-bottom: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
	background-color: #F6F6F6;
	/*+box-shadow:-2px 2px 2px #D3D3D3;*/
	-moz-box-shadow: -2px 2px 2px #D3D3D3;
	-webkit-box-shadow: -2px 2px 2px #D3D3D3;
	-o-box-shadow: -2px 2px 2px #D3D3D3;
	box-shadow: -2px 2px 2px #D3D3D3;
}
UL.nice-menu LI.menu-path-node-110.over LI
{
	margin-left: -50px;
}
#block-menu-menu-bundmenu .menu A:hover
{
	text-decoration: none;
	border-bottom: 2px solid #FBBC3B;
	padding-right: 3px;
	padding-left: 3px;
	color: #808080;
}
#block-menu-menu-bundmenu A.active
{
	border-bottom: 2px solid #FBBC3B;
	color: #808080;
}
#block-menu-menu-bundmenu A
{
	font-size: 12px;
	font-weight: normal;
	padding-right: 3px;
	padding-left: 3px;
}
#block-menu-menu-bundmenu .menu .leaf
{
	display: inline;
	padding-right: 5px;
}
.view-taxonomy-term .views-field-tid .field-content A, .view-blogsside .views-field-tid, .view-Casesside .views-field-tid, .view-Nyhederside .views-field-tid, .view-Testimonialside .views-field-tid
{
	font-size: 9px;
	color: #D3D3D3;
}
.view-content .views-field-tid .field-content A
{
	font-size: 9px;
	color: #D3D3D3;
	font-style: italic;
}
.view-Testimonialforside .views-field-tid .field-content A
{
	font-size: 10px;
	color: #808080;
}
.view-Testimonialforside .view-content .views-field-tid
{
	margin-left: 0;
	margin-right: 0;
	text-align: left;
	margin-bottom: 0;
}
.view-content .views-field-tid
{
	margin-left: 60px;
	margin-right: 60px;
	padding: 3px;
	text-align: center;
	margin-bottom: 20px;
}
.view-Testimonialside .views-field-tid, .view-Casesside .views-field-tid
{
	border-bottom: 1px solid #D3D3D3;
	margin-bottom: 10px;
}
#sidebar-first .view-similarterms .views-row A
{
	font-size: 12px;
}
.terms A
{
	padding-right: 5px;
}
.full-node .terms
{
	font-style: italic;
	font-size: 12px;
	margin-left: 60px;
	text-align: center;
	margin-right: 60px;
	padding: 5px;
}
.full-node .terms A
{
	padding-left: 2px;
	padding-right: 2px;
	color: #D3D3D3;
	font-size: 9px;
}
.page-front .terms
{
	display: none;
}
.search-box
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: 20px;
	width: auto;
	margin-right: 10px;
}
#sidebar-first #block-menu-secondary-links .leaf.first
{
	margin-top: 5px;
}
.view-cases .views-field-field-casevirksomhed-value
{
	text-align: right;
	padding-right: 10px;
	font-style: italic;
	border-bottom: 1px solid #D3D3D3;
	margin-bottom: 5px;
	font-size: 10px;
}
#sidebar-first .view-cases .views-field-title
{
	border-bottom: 1px dotted #D3D3D3;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 5px;
}
#block-views-testimonials-block_1 .views-field-body
{
	border-bottom: 1px dotted #D3D3D3;
	font-style: italic;
	padding-left: 10px;
	margin-bottom: 10px;
	font-size: 10px;
}
DIV#pr-photo
{
	padding-left: -40px;
}
#sidebar-first #block-menu-secondary-links .content
{
	margin-top: -5px;
}
#sidebar-first #block-menu-secondary-links .content
{
	background: #ECEDEC url(/sites/default/files/pr-block-backgr-d.png) no-repeat bottom center;
	padding-bottom: 22px;
}
#block-nice_menus-2 A.active
{
	color: #FBBC3B;
}
#sidebar-first UL.nice-menu UL LI
{
	font-weight: normal;
	margin-left: 12px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-bottom: 0;
}
#block-menu-menu-ledercoaching A:hover, #block-menu-menu-teamudvikling A:hover, #block-menu-menu-ledercoaching A.active, #block-menu-menu-teamudvikling A.active, #sidebar-first #block-menu-menu-karrierecoaching A.active, #sidebar-first #block-menu-menu-jobraadgivning A:hover, #sidebar-first #block-menu-menu-jobraadgivning A.active, #sidebar-first #block-menu-menu-karrierecoaching A:hover, #sidebar-first #block-menu-menu-karrierecoaching A.active, #block-menu-menu-vaerktoej A:hover, #block-menu-menu-vaerktoej A.active
{
	text-decoration: none;
	color: #FAB22D;
}
#sidebar-first #block-menu-menu-ledercoaching UL.menu LI, #sidebar-first #block-menu-menu-teamudvikling UL.menu LI, #sidebar-first #block-menu-menu-karrierecoaching UL.menu LI, #sidebar-first #block-menu-menu-jobraadgivning UL.menu LI, #block-menu-menu-vaerktoej UL.menu LI
{
	display: list-item;
	list-style: circle inside;
}
#pid-testimonials H1.title, .page-testimonialsfront H1.title, .page-taxonomy H1.title
{
	font-family: cambria;
	font-size: 16px;
	line-height: normal;
}
